@font-face {
    font-family: 'web_icon';
    src: url('../font/web_icon0507.eot?886807');
    src: url('../font/web_icon0507.eot?886807#iefix') format('embedded-opentype'),
    url('../font/web_icon0507.html?886807') format('woff2'),
    url('../font/web_icon0507.woff?886807') format('woff'),
    url('../font/web_icon0507.ttf?886807') format('truetype'),
    url('../font/web_icon0507.svg?886807#web_icon') format('svg');
    font-weight: normal;
    font-style: normal;
}



[class^="web-"]:before,
[class*=" web-"]:before {
    font-family: "web_icon";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    text-align: center;
    /* opacity: .8; */
    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
    /* fix buttons height, for twitter bootstrap */
    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */
    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.web-data_base:before { content: '\e800'; } /* '' */
.web-dating:before { content: '\e801'; } /* '' */
.web-e_comars:before { content: '\e802'; } /* '' */
.web-eduction:before { content: '\e803'; } /* '' */
.web-events:before { content: '\e804'; } /* '' */
.web-food:before { content: '\e805'; } /* '' */
.web-game:before { content: '\e806'; } /* '' */
.web-health:before { content: '\e807'; } /* '' */
.web-hire_model:before { content: '\e808'; } /* '' */
.web-intrviview_select:before { content: '\e809'; } /* '' */
.web-jobs:before { content: '\e900'; } /* '' */
.web-luxery:before { content: '\e80b'; } /* '' */
.web-media:before { content: '\e80c'; } /* '' */
.web-post_reqiment:before { content: '\e80d'; } /* '' */
.web-real_stet:before { content: '\e80e'; } /* '' */
.web-right_crical:before { content: '\e80f'; } /* '' */
.web-screen_dock:before { content: '\e810'; } /* '' */
.web-social_net:before { content: '\e811'; } /* '' */
.web-sport:before { content: '\e812'; } /* '' */
.web-transpotation:before { content: '\e813'; } /* '' */
.web-turisam:before { content: '\e814'; } /* '' */
.web-devlopment:before { content: '\e815'; } /* '' */
.web-documentation_1:before { content: '\e816'; } /* '' */
.web-idea:before { content: '\e817'; } /* '' */
.web-launching_1:before { content: '\e818'; } /* '' */
.web-market:before { content: '\e819'; } /* '' */
.web-promotion_1:before { content: '\e81a'; } /* '' */
.web-development:before { content: '\e81b'; } /* '' */
.web-documentation:before { content: '\e81c'; } /* '' */
.web-launching:before { content: '\e81d'; } /* '' */
.web-promotion:before { content: '\e81e'; } /* '' */
.web-validation:before { content: '\e81f'; } /* '' */
.web-and_icon:before { content: '\e820'; } /* '' */
.web-apl_icon:before { content: '\e821'; } /* '' */
.web-ptint_set:before { content: '\e822'; } /* '' */
.web-big_data:before { content: '\e823'; } /* '' */
.web-business_int:before { content: '\e824'; } /* '' */
.web-cloud_1:before { content: '\e825'; } /* '' */
.web-crm:before { content: '\e826'; } /* '' */
.web-enterprise:before { content: '\e827'; } /* '' */
.web-wearable:before { content: '\e828'; } /* '' */
.web-brif_case:before { content: '\e829'; } /* '' */
.web-expers:before { content: '\e82a'; } /* '' */
.web-hap-clint:before { content: '\e82b'; } /* '' */
.web-rating:before { content: '\e82c'; } /* '' */
.web-windwo:before { content: '\e82d'; } /* '' */
.web-bank:before { content: '\e82e'; } /* '' */
.web-entertainment:before { content: '\e82f'; } /* '' */
.web-healthcare:before { content: '\e830'; } /* '' */
.web-transportation:before { content: '\e831'; } /* '' */
.web-travel:before { content: '\e832'; } /* '' */
.web-down_arrow:before { content: '\e833'; } /* '' */
.web-left_arrow:before { content: '\e834'; } /* '' */
.web-right_arrow:before { content: '\e835'; } /* '' */
.web-up_arrow:before { content: '\e836'; } /* '' */
.web-chat:before { content: '\e837'; } /* '' */
.web-info:before { content: '\e838'; } /* '' */
.web-cloud:before { content: '\e839'; } /* '' */
.web-computer:before { content: '\e83a'; } /* '' */
.web-mob_refresh:before { content: '\e83b'; } /* '' */
.web-pazzle:before { content: '\e83c'; } /* '' */
.web-speed:before { content: '\e83d'; } /* '' */
.web-win_setting:before { content: '\e83e'; } /* '' */
.web-facebook:before { content: '\e83f'; } /* '' */
.web-google-plus:before { content: '\e840'; } /* '' */
.web-instagram:before { content: '\e841'; } /* '' */
.web-linkedin:before { content: '\e842'; } /* '' */
.web-twitter:before { content: '\e843'; } /* '' */
.web-youtube:before { content: '\e844'; } /* '' */
.web-email:before { content: '\e845'; } /* '' */
.web-b_arrow:before { content: '\e846'; } /* '' */
.web-diveder_r:before { content: '\e847'; } /* '' */
.web-phone_o:before { content: '\e848'; } /* '' */
.web-skype:before { content: '\e849'; } /* '' */
.web-phone:before { content: '\e84a'; } /* '' */
.web-pay_get:before { content: '\e84b'; } /* '' */
.web-advtizment:before { content: '\e84c'; } /* '' */
.web-banking:before { content: '\e84d'; } /* '' */
.web-beauty:before { content: '\e84e'; } /* '' */
.web-common:before { content: '\e84f'; } /* '' */
.web-bir_brif_case:before { content: '\e850'; } /* '' */